SKIPMOUNT=false
PROPFILE=false
POSTFSDATA=true
LATESTARTSERVICE=true

REPLACE="
"
on_install() {
  ui_print "- 模块制作 @余空"
  ui_print "-  "
  ui_print "- 酷安 @余空_YuK"
  ui_print "-  "
  ui_print "- 正在释放文件..."
  ui_print "-  "
  unzip -o "$ZIPFILE" 'system/*' -d $MODPATH >&2
  sleep 1
}

set_permissions() {
  set_perm_recursive $MODPATH 0 0 0755 0644
}

# 清理列表
tmp_list="ThemeManager"

dda=/data/dalvik-cache/arm
[ -d $dda"64" ] && dda=$dda"64"
for i in $tmp_list; do
	rm -f $dda/system@*@"$i"*
done
rm -rf $MODDIR/data/system/package_cache/*
rm -rf $MODDIR/data/app/com.android.thememanager*